Conferenza CSE

CERT Nazionale: bollettino delle vulnerabilità

137

VULNERABILITÀ in prodotti Cisco 

Cisco ha rilasciato il 20 giugno 2018 diversi aggiornamenti di sicurezza che risolvono vulnerabilità multiple in diversi prodotti. Leggi tutto 

Giovedì, 21 giugno 2018

 

VULNERABILITÀ Critiche in Cisco FXOS e NX-OS

Sono state scoperte numerose vulnerabilità, di cui cinque critiche, nei prodotti software Cisco FXOS e Cisco NX-OS. Leggi tutto

Mercoledì, 21 giugno 2018

VULNERABILITÀ  In ISC Bind 

È stata riscontrata una vulnerabilità di media gravità in ISC BIND 9 che può causare condizioni di denial of service, diffusione di informazioni riservate o facilitare attacchi DDoS. Leggi tutto

giovedì, 14 giugno 2018

 

VULNERABILITÀ  Aggiornamenti di sicurezza per Google Chrome 

Google ha rilasciato un aggiornamento di sicurezza per la versione 67 del suo browser Chrome per Windows, macOS e Linux. Leggi tutto

mercoledì, 13 giugno 2018

VULNERABILITÀ   critica in VMware AirWatch Agent

È stata scoperta una vulnerabilità critica in VMware AirWatch Agent che può essere sfruttata per eseguire codice arbitrario da remoto sui dispositivi Android e Windows Mobile. Leggi tutto

martedì, 12 giugno 2018

 

VULNERABILITÀ   Aggiornamenti di sicurezza critico per Adobe Flash Player 

Adobe ha rilasciato un aggiornamento di sicurezza critico per Flash Player che risolve vulnerabilità che potrebbero consentire l’esecuzione di codice arbitrario da remoto. Leggi tutto

venerdì, 8 giugno 2018

 

VULNERABILITÀ   Aggiornamenti di sicurezza Android 

Google ha rilasciato l’aggiornamento di sicurezza di giugno che risolve svariate vulnerabilità nel sistema operativo Android. L’aggiornamento, suddiviso in due livelli di patch progressivi, risolve un totale di 56 vulnerabilità diverse in diversi componenti di sistema, di cui 12 critiche e altre 44 di gravità elevata.

mercoledì, 6 giugno 2018

 

VULNERABILITÀ  Aggiornamenti di sicurezza per Moodle

Sono stati rilasciati aggiornamenti di sicurezza che risolvono sei vulnerabilità, di cui tre di gravità elevata, nella piattaforma di e-learning open source Moodle. Leggi tutto

venerdì, 25 maggio 2018

VULNERABILITÀ critiche in switch Ethernet industriali PHOENIX CONTACT

Ricercatori di sicurezza hanno recentemente svelato l’esistenza di una serie di vulnerabilità, di cui due critiche, in switch gestiti PHOENIX CONTACT FL SWITCH serie 3xxx/4xxx/48xx. Leggi tutto

martedì, 22 maggio 2018

 

VULNERABILITÀ  multiple in ISC Bind 

Sono state riscontrate due vulnerabilità in ISC BIND 9 che possono essere sfruttate da remoto per causare la terminazione del server o altri comportamenti anomali, con conseguente condizione di denial of service o di degrado del servizio. Leggi tutto 

lunedì, 21 maggio 2018

Lascia una risposta

L'indirizzo email non verrà pubblicato.